/*
 1em now = 12px
 h1 = 18px, 18px/12px = 1.5em
 line-heigh = 18px/18px = 1em 
 ...
 h1=18px, h2=16px, h3=14px
 for more help: http://pxtoem.com/ 
 */
 
h1,h2,h3,h4,h5,h6 {
	color: #2e308b;
	font-weight: 600;
	font-family: Times, serif;
}

h1 {
	font-size: 2.1em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-family: sans-serif;
	font-weight: 500;
	font-size: 1.25em;
}

/*
	padding: 0.2em 0.5em;
*/

/*
h1 { font-size: 1.5em;   line-height: 1em;     margin-bottom: 1em;     }
h2 { font-size: 1.333em; line-height: 1.125em; margin-bottom: 1.125em; }
h3 { font-size: 1.167em; line-height: 1.285em; margin-bottom: 1.285em; }
h4 { font-size: 1em;     line-height: 1.5em;   margin-bottom: 1.5em;   }
*/

/*
h1.delisted {
	color: #FF0000;
	font-family: Times New Roman;
}
h3 {
	padding: 0.2em;
}

.virus-details h1 {
	color: #2e308b;
}
.virus-details h2 {
	color: #FF3300;
}
.virus-details h3 {
	color: #FF3300;
	margin-bottom: 0.2em;
}
*/

.sectip h2 {
	color: #FF0000;
}


.news h3 {
	padding: 0.2em 0.5em;
	margin-bottom: 0.75em;
	color: #fff;	
	background: #3399FF;
}

.faq h3 {
	margin-bottom: 0;
}